Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 82958 - Typo's fixed + new translations in Dutch .po file of Anaconda
Summary: Typo's fixed + new translations in Dutch .po file of Anaconda
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: anaconda
Version: phoebe
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Paul Cormier
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-28 23:44 UTC by Peter van Egdom
Modified: 2013-01-10 21:30 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-02-27 17:08:34 UTC


Attachments (Terms of Use)
Patch & proofread nl.po file (deleted)
2003-01-28 23:46 UTC, Peter van Egdom
no flags Details

Description Peter van Egdom 2003-01-28 23:44:06 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20030121

Description of problem:
I did some more spell checking on the "nl.po" file of Anaconda.

To make sure I did this on the most current version, I downloaded
"anaconda-8.0.94-0.20030128004250.src.rpm" from a RAWHIDE mirror.

Before spellchecking:
fuzzy : 35 Untranslated : 10

After spellchecking :
fuzzy : 14 Untranslated : 0

I used KBabel 1.0 to find & fix untranslated / wrongly translated text.

I'll include a tarball to this bugzilla containing :

drwxrwxr-x    2 peterve  peterve      4096 jan 29 00:21 nl.po.original
-rw-rw-r--    1 peterve  peterve     26217 jan 29 00:23 nl.po.patch.20030129
drwxrwxr-x    2 peterve  peterve      4096 jan 29 00:21 nl.po.spellchecked

'nl.po.original' contains the nl.po file I found in
anaconda-8.0.94-0.20030128004250.src.rpm

'nl.po.spellchecked' contains the spellchecked nl.po file


The patch was created with the command :
  "diff -aur nl.po.original/nl.po nl.po.spellchecked/nl.po >nl.po.patch.20030129"

The patch can be applied with the commands :
  "cd nl.po.original"
  "patch -p1 <../nl.po.patch.20030129"


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Read the Dutch text of Anaconda installer.
2.
3.
    

Actual Results:  Some typo's / untranslated strings

Expected Results:  No typo's...

Additional info:

anaconda-8.0.94-0.20030128004250.src.rpm (RAWHIDE)
Red Hat Linux release 8.0.93 (Phoebe)

Comment 1 Peter van Egdom 2003-01-28 23:46:29 UTC
Created attachment 89670 [details]
Patch & proofread nl.po file

Comment 2 Paul Gampe 2003-01-30 23:16:33 UTC
Hi Peter, would you be interested in applying for a Translator account so that you could make 
these changes directly into CVS?  http://i18n.redhat.com/i18n 

Comment 3 Michael Fulbright 2003-02-27 17:08:34 UTC
Closing due to inactivity - please reopen if you have additional information to
add to this report.


Note You need to log in before you can comment on or make changes to this bug.